Description

Dear Sir/Madam,

Hope you are doing well.

My name is Wen Wang, a first year PhD student at ISER of University of Essex. I am writing to inquire about which dataset I should

apply to create Index of Multiple Deprivation, Townsend Score and Carstairs Index on Wave 1 of Understanding Society. I plan to

see the association between multiple organ systems ageing measurements with area deprivation indexes using Understanding

Society. And I should use 2011 Lower Super Output Areas data to ceate these 3 area deprivation indexes for both England, Scotland

Wales, and Northern Ireland people. I find we have dataset SN 7248 named "Understanding Society: Waves 1-12, 2009-2021:

Special Licence Access, Census 2011 Lower Layer Super Output Areas", SN 7533 "Understanding Society: Waves 1-2, 2009-2011:

Special Licence Access, Geographical Accessibility", and SN 6676 "Understanding Society: Waves 1-12, 2009-2021 and

Harmonised BHPS: Waves 1-18, 1991-2009: Secure Access". I know SN 7248 have IMD on onwards Wave 12, but am not sure for

IMD, Townsend Score and Carstairs Index on Wave 1 which dataset I should apply for. Thanks so much for your help!

Many thanks,

Wen

History

#1 - 08/16/2023 03:23 PM - Understanding Society  User Support Team

- Category changed from Data linkage and consents to Special license

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to

simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,

Understanding Society User Support Team

#2 - 08/18/2023 03:16 PM - Understanding Society  User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello Wen,

UKHLS has the Index of Multiple Deprivation (IMD) as a variable in the EUL version. These variables (IMD) contain the quintiles ranking for each

household's 2011 Lower Layer Super Output Area (LSOA) (or equivalent for Scotland and Northern Ireland). These have been derived from the latest

official data released by each country's statistical body. As IMDs were computed at different time points we have provided the ones based on the

latest computations that were available for LSOA 2011 (England: 2015 & 2019; Scotland: 2016 & 2020; Wales: 2014 & 2019; Northern Ireland: 2017).

All seven IMD variables follow this naming convention: w_imdYYYYqC_dv where w is the wave prefix, YYYY is the year the IMD was computed and

C is the country.

To identify the variables you can use the variable search section at 

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation?search_api_views_fulltext=imd and search for IMD.

If you require access to the full or individual indices can do so by applying for the Special Licence dataset SN 7248 (LSOA2011) or SN 6670

(LSOA2001) respectively. This can then be linked to the required IMD dataset that is available as open-access data published by each country.

I hope this information is helpful.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation?search_api_views_fulltext=imd


Best wishes,

Roberto Cavazos

Understanding Society User Support Team

#3 - 11/30/2023 01:24 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

Powered by TCPDF (www.tcpdf.org)

04/18/2025 2/2

http://www.tcpdf.org

